{
	"319000832_0": "\"Phew... Finally cleared them out.\"",
	"319000832_1": "\"Now then...\"",
	"319000832_2": "\"Kanade here. Ryoko-san, can you hear me?\"",
	"319000832_3": "\"Ryoko Sakurai here. I can just about hear you.\"",
	"319000832_4": "\"I've landed safely in the North Pole. I'm heading to the enemy base.\"",
	"319000832_5": "\"Roger that. I'll set a marker for the base on your GPS, so hopefully you won't get lost.\"",
	"319000832_6": "\"You're a lifesaver!\"",
	"319000832_7": "\"But be careful. Your comms signal will gradually weaken as you get closer to the base.\"",
	"319000832_8": "\"Yeah, I know.\"",
	"319000832_9": "\"I'm not feeling too optimistic about this... But good luck out there.\"",
	"319000832_10": "\"Thanks. Just pray that I'll have some good news the next time I call.\"",
	"319000832_11": "\"I'll keep you in my thoughts, Kanade-chan.\"",
	"319000832_12": "\"And just like that, my comms are jammed. That jammer's stronger than I thought.\"",
	"319000832_13": "\"I really am on my own now...\"",
	"319000832_14": "\"...But there's no time to whine.\"",
	"319000832_15": "\"I have to find and smash up that Armonica before they complete the Eternal Lullaby.\"",
	"319000832_16": "\"I'll charge right into that base and end this!\"",
	"319000832_17": "(Just hold on, Tsubasa. I'm coming!)",
	"319000832_18": "\"Lady Alicia.\"",
	"319000832_19": "\"Yes. It appears we have a guest.\"",
	"319000832_20": "\"Indeed. One wielder has made her way to the base.\"",
	"319000832_21": "\"She has already defeated a squad of Alca-Noise on her way here.\"",
	"319000832_22": "\"We assume she is the Gungnir wielder, Kanade Amo.\"",
	"319000832_23": "\"I thought as much.\"",
	"319000832_24": "\"How shall we deal with her? Shall we send Bergelmir?\"",
	"319000832_25": "\"There'll be no need for that.\"",
	"319000832_26": "\"Ugh!\"",
	"319000832_27": "\"She's already put on quite the performance for us...\"",
	"319000832_28": "\"So that means...\"",
	"319000832_29": "\"Yes.\"",
	"319000832_30": "\"The Eternal Lullaby is now complete.\""
}